Subject: RE: Bankruptcy and Old Co.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 Jan 2002 13:47:33 -0800 (PST)

I agree.  It should be simulation and NOT sqrt(10).  When I said 10 is OK, I was referring to delta-gamma.  Naveen

 -----Original Message-----
From: 	Port, David  
Sent:	Friday, January 04, 2002 3:39 PM
To:	Hayden, Frank; Andrews, Naveen; Jia, Winston; Ramesh, Ganapathy; Gossett, Jeffrey C.; White, Stacey W.
Cc:	Brackett, Debbie R.; Presley, Mike E
Subject:	RE: Bankruptcy and Old Co.

I am afraid its simulation
Please refer to the Nike ads for a slogan

Thanks
DP

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Friday, January 04, 2002 3:36 PM
To:	Andrews, Naveen; Jia, Winston; Port, David; Ramesh, Ganapathy; Gossett, Jeffrey C.; White, Stacey W.
Cc:	Brackett, Debbie R.; Presley, Mike E
Subject:	RE: Bankruptcy and Old Co.

I'm not in love with square root of 10, I prefer a simulation.  If the best idea is the square root multiplication, please let it be so.  I suggest using the up 99 field to saved the result in.  This way we can start tracking it in database.
Thanks,
Frank

 -----Original Message-----
From: 	Andrews, Naveen  
Sent:	Friday, January 04, 2002 3:32 PM
To:	Jia, Winston; Port, David; Ramesh, Ganapathy; Hayden, Frank; Gossett, Jeffrey C.; White, Stacey W.
Cc:	Brackett, Debbie R.; Presley, Mike E
Subject:	RE: Bankruptcy and Old Co.

All, The majority of instruments are swaps so that should not be a problem.  Delta-Gamma is a problem mainly for OTM options.
10-days is OK and standard for Delta-Gamma.  It is problematic for times greater than a month or more.
Naveen

 -----Original Message-----
From: 	Jia, Winston  
Sent:	Friday, January 04, 2002 1:40 PM
To:	Port, David; Ramesh, Ganapathy; Hayden, Frank; Gossett, Jeffrey C.; White, Stacey W.
Cc:	Brackett, Debbie R.; Andrews, Naveen; Presley, Mike E
Subject:	RE: Bankruptcy and Old Co.

Everyone,

If we do 10 days VaR, then people may challenge our delta-gamma methodology.  With the high volatility of energy market and the long time horizon, delta-gamma method may not be appropriate anymore.

As I said before, if we don't have too many option deals, just multiply square root of 10 (for 10-days VaR) to one day VaR.  If we do have lot option deals, then our current delta-gamma approach may not be good either.

Regards,

Winston

 -----Original Message-----
From: 	Port, David  
Sent:	Friday, January 04, 2002 11:37 AM
To:	Ramesh, Ganapathy; Hayden, Frank; Jia, Winston; Gossett, Jeffrey C.; White, Stacey W.
Cc:	Brackett, Debbie R.
Subject:	RE: Bankruptcy and Old Co.

NETCO, if partnered with an ibank will require VaR over a ten day holding period so this is a change we would need to make anyway

 -----Original Message-----
From: 	Ramesh, Ganapathy  
Sent:	Friday, January 04, 2002 10:28 AM
To:	Hayden, Frank; Jia, Winston; Gossett, Jeffrey C.; White, Stacey W.
Cc:	Port, David; Brackett, Debbie R.
Subject:	RE: Bankruptcy and Old Co.

Frank,
We are going through a very difficult task of splitting hardware, software,licenses across NETCO and estate. There are massive database transitions in progress and testing scheduled on the new environments on both sides. Database or program changes at this point are very difficult.

If Nilay can come up with the changes and the impact on existing programs, we can see how we can fit these in. But right now our priorities are to cleanup data for NETCO, carry out testing for such a condition and make sure all systems function appropriately on Estate.

Regards,
Ramesh

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Friday, January 04, 2002 10:24 AM
To:	Jia, Winston; Gossett, Jeffrey C.; White, Stacey W.
Cc:	Port, David; Brackett, Debbie R.; Ramesh, Ganapathy
Subject:	Bankruptcy and Old Co.

It appears that we may start developing a pattern of assuring that our positions/curves are correct to the best of knowledge/ability, either  weekly or twice monthly.  This being the case (Jeff and Stacey, please let me if weekly is a correct statement, say Friday?) we will need to enhance our daily VAR calculations with a longer holding period reflecting our "best calc" time frame.  

In English, this means that we need to start measuring VAR for a 5 day or 10 day holding period, pending Jeff and Stacey feedback.  What Risktrac needs to do regarding this business practice is report VAR for the longer holding period.  Due to the portfolio having gamma exposures, we cannot simply multiply everything by the square-root of time.  I suggest that in the RiskTrac system, we offer another box, in addition to the historical VAR box, a box for longer tenor.  I recognize this requires some alterations, but with scaled back business perhaps it won't be extremely difficult.

Additionally, this doesn't mean that we stop the daily/nightly functions we've been doing since the dawn of time, but it does mean that once a week we have a very high confidence that our books reflect our "reality" the way we understand it.

Bad idea? Feedback?

Thanks,
Frank